<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Warning</Series>
  <Number>002</Number>
  <Web>https://www.comixology.com/The-Warning-2/digital-comic/726337</Web>
  <Summary>“GLADIATOR TWO-SIX” The invasion continues as the super soldiers of the Quiet Knife program make their way to ground zero.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB726337]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
